#NoiseCapture export header file
#Sat Jun 21 22:57:07 GMT-05:00 2025
time_length=17214
device_product=CPH2385
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=CPH2385
record_utc=1750515479214
version_number=64
user_profile=NONE
uuid=949ba005-3902-499c-8ef2-ae6a4fe0b0a6
device_manufacturer=OPPO
tags=
build_date=1743689051335
gain_calibration=-13.67
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=Calibrator
leq_mean=76.12
